Bug 1116600 - perl-IO-Socket-IP-0.30 is available
Summary: perl-IO-Socket-IP-0.30 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-IO-Socket-IP
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-06 14:24 UTC by Upstream Release Monitoring
Modified: 2014-07-19 06:02 UTC (History)
2 users (show)

Fixed In Version: perl-IO-Socket-IP-0.30-2.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-19 05:55:43 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
CPAN 95983 None None None Never
CPAN 97050 None None None Never

Description Upstream Release Monitoring 2014-07-06 14:24:37 UTC
Latest upstream release: 0.30
Current version/release in Fedora Rawhide: 0.29-2.fc21
URL: http://search.cpan.org/dist/IO-Socket-IP/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2014-07-07 11:42:34 UTC
This is a  bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2014-07-07 11:54:10 UTC
perl-IO-Socket-IP-0.30-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-IO-Socket-IP-0.30-1.fc20

Comment 3 Fedora Update System 2014-07-07 11:54:30 UTC
perl-IO-Socket-IP-0.30-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-IO-Socket-IP-0.30-1.fc19

Comment 4 Fedora Update System 2014-07-08 00:56:21 UTC
Package perl-IO-Socket-IP-0.30-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-IO-Socket-IP-0.30-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8132/perl-IO-Socket-IP-0.30-1.fc19
then log in and leave karma (feedback).

Comment 5 Petr Pisar 2014-07-09 05:49:39 UTC
This breaks HTTPS support in LWP (IO::Socket:SSL maybe).

Comment 6 Petr Pisar 2014-07-09 07:31:11 UTC
Fixed as perl-IO-Socket-IP-0.30-2.fc21 in F21.

Comment 7 Fedora Update System 2014-07-09 07:33:07 UTC
perl-IO-Socket-IP-0.30-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-IO-Socket-IP-0.30-2.fc20

Comment 8 Fedora Update System 2014-07-09 07:33:31 UTC
perl-IO-Socket-IP-0.30-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-IO-Socket-IP-0.30-2.fc19

Comment 9 Fedora Update System 2014-07-10 00:24:56 UTC
Package perl-IO-Socket-IP-0.30-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-IO-Socket-IP-0.30-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8224/perl-IO-Socket-IP-0.30-2.fc19
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2014-07-19 05:55:43 UTC
perl-IO-Socket-IP-0.30-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-07-19 06:02:18 UTC
perl-IO-Socket-IP-0.30-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.